<SubtitlesTrack>
  <Key time="0.9" value="原先以打造「大眾汽車」為理念而成立的 Volkswagen，現在已經是全世界規模最大的汽車製造商。" />
  <Key time="6.9" value="於成立後的 30 年間，Volkswagen 只有銷售一種車款：Type 1，\n也就是坊間耳熟能詳的 Beetle 汽車。" />
  <Key time="13.9" value="造型可愛且維修容易的 Beetle 車款，迅速地在 60 年代引發流行風潮。1974 年，\nVolkswagen 發表了全球的第一輛量產掀背車 Golf。" />
  <Key time="26.0" value="Golf 很快便取得成功，成為汽車發表史上規模第二大的車款。兩年之後，\nVolkswagen 為這輛受歡迎的車款裝上高性能引擎，並發表了 Golf GTI。" />
  <Key time="38.6" value="GTI 如同早年的肌肉車趨勢，成功引發了一陣「小鋼砲」熱潮，\n而其他競爭車廠也開始爭先恐後地研發起掀背車款。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>